Subject: [gaia] GAIA RG Meeting Agenda - July 21, 2016 (IETF 96)

From: Matthew Ford <[email-masked]>
Date: Mon, 27 Jun 2016 10:15:36 +0100

Folks,

This is the draft agenda for our meeting which will take place during IETF 96 in Berlin next month. I have included links to the remote participation tools. I hope to see some of you there, both physically and virtually.

Regards,
Mat

===============================================

Preliminary Agenda
GAIARG Meeting @ IETF-96
Berlin, Germany
Thursday, July 21, 2016 (CEST)
14:00-16:00   Thursday Afternoon session I
Location: Schoeneberg
Audio: http://ietf96streaming.dnsalias.net/ietf/ietf968.m3u
Video: http://www.meetecho.com/ietf96/gaia
Etherpad: http://etherpad.tools.ietf.org:9000/p/notes-ietf-96-gaia
Jabber: [email-masked]

Welcome, Agenda Bashing, Minutes taker, Blue sheets, Status
  Chairs
  10 mins

Refugee Hotspot - providing Internet connectivity to Refugees and Migrants
  Niels ten Oever & Shane Kerr
  20 mins

The dual role of community networks: Internet access vs. local services
  Panayotis Antoniadis
  30 mins

FreeSurf: Application-Centric Wireless Access
  Zhen Cao
  20 mins

Sustainability in guifi.net: Initial results of cost sharing
  Roger Baig
  20 mins 

Wi-5: Advanced Features for Low-cost Wi-Fi APs
  Jose Saldana, University of Zaragoza.
  5 mins + Q&A

Open discussion of next steps for GAIARG
  Chairs
  15 mins